<?php
session_start();
include('config.php');
include($rutaPhp.$rutaHtml.'/maqueta/includes.php');

include($rutaPhp.$rutaHtml.'/acceso/control.php');
include($rutaPhp.$rutaHtml.'/maqueta/arriba.php');

$peticion='SGAListasInventario#'.$_SESSION['empresa'];
$resultado=PedirDatos($wsUsuario,$wsClave,$wsEmpresa,$peticion);
    
if($_GET['traza']=='si') {
	echo "<p>".$peticion."</p>";
	print_r($resultado);
}

?>
<h2>Seleccionar Inventario</h2>

<form id="formularioInventario" name="formularioInventario" method="post" action="inventario.php">
    <p>Inventario:<br />
    <select name="inventario" id="inventario" class="campo">
    <?php
    
	$contador=0;
	foreach($resultado as $inventario) if($inventario['ActivoEnTablet']=='S') $contador++;
	
	if($contador>1) { 
		?><option value="" <?php if(!$_SESSION['inventario']) { ?>selected<?php } ?>>---</option><?php
	}
    foreach($resultado as $inventario) {
		if($inventario['ActivoEnTablet']=='S') {
			?><option value="<?php echo $inventario['Ejercicio']."-".$inventario['FechaInventario']; ?>" <?php if($_SESSION['inventario']==$inventario['FechaInventario']) { ?>selected<?php } ?>><?php echo fechaNacional($inventario['FechaInventario']); ?> (Ejercicio <?php echo $inventario['Ejercicio']; ?>)</option><?php
		}
    }
    ?>
    </select>
    </p>
    <p><input type="submit" name="boton" id="boton" value="Confirmar" class="mostrarCargando boton"/></p>
</form>
<?php
include($rutaPhp.$rutaHtml.'/maqueta/abajo.php');
?>
